Bug 115842 - Add Straw or other RSS aggregator
Add Straw or other RSS aggregator
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://www.nongnu.org/straw/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 11:49 EST by Hakon
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:37:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hakon 2004-02-16 11:49:34 EST
Now that Evolution 1.5 doesn't handle RSS, won't you provide a package
of some RSS aggregator, like Straw for example.
Comment 1 Bill Nottingham 2005-03-02 16:37:58 EST
This is already in Fedora Extras; it may be a candidate for Core in the future,
but probably not right now.

Note You need to log in before you can comment on or make changes to this bug.